/*********************************
    Marquee Area
    (Header Image, Quote, Title)
**********************************/
.gap-year-individual-marquee .destination-marquee{
    padding-bottom: 0;
}
.gap-year-individual-marquee .destination-marquee-city{
    display: none;
}
.gap-year-individual-marquee .destination-marquee-country{
    font-size:      85px;
    margin-bottom: -15px;
    line-height:    1.2;
}
.gap-year-individual-marquee .destination-marquee-quote-bottom{
    background: transparent;
}

/****************************
    Map and Info
*****************************/
.gap-year-map-and-info{

}

.gap-year-map-intro{
    width:       870px;
    font-size:   20px;
    font-family: elenawebbasic;
    text-align:  center;
    line-height: 1.5;
    margin:      15px auto;
}

.gap-year-map-wrapper{
    width:              1000px;
    height:             583px;
    background:         #F0E8DD;
    margin:             0 auto;
    position:           relative;
    background-size:    cover!important;
    -webkit-box-shadow: 0px 20px 60px -10px rgba(0,0,0,0.56);
       -moz-box-shadow: 0px 20px 60px -10px rgba(0,0,0,0.56);
            box-shadow: 0px 20px 60px -10px rgba(0,0,0,0.56);
}

/* Hide all locations that haven't been absolutely positioned */
.gap-year-map-location{display: none;}

.gap-year-map-location-image{
    width:    160px;
    height:   110px;
    -webkit-box-shadow: 0px 0px 25px -5px rgba(0,0,0,0.75);
       -moz-box-shadow: 0px 0px 25px -5px rgba(0,0,0,0.75);
            box-shadow: 0px 0px 25px -5px rgba(0,0,0,0.75);
}
.gap-year-map-location-city{
    font-family: elenawebbasic;
    font-style:  italic;
    font-size:   20px;
    color:       #0A707E;
}
.gap-year-map-location-country{
    text-transform: uppercase;
    margin:         0;
}
.gap-year-map-location-info{
    font-family: elenawebbasic;
    font-size:   16px;
}

/*=======================
    Cartago, Costa Rica
=========================*/

    /* Spanish Immersion Gap Year */
    .gap-year-map-location.cartago{
        display:  block;
        position: absolute;
        top:      50px;
        right:    50px;
        width:    240px;
    }
    .gap-year-map-location.cartago .gap-year-map-location-city,
    .gap-year-map-location.cartago .gap-year-map-location-country{
        position: relative;
        top:      0;
        left:    -180px;
    }
    .gap-year-map-location.cartago .gap-year-map-location-image{
        position: relative;
        top:      57px;
    }

/*===================
    Guatemala City
=====================*/

    /* Spanish Immersion Gap Year */
    .spanish-immersion-gap-year-program .gap-year-map-location.guatemala-city{
        display:  block;
        position: absolute;
        top:      25px;
        left:     120px;
        width:    315px;
    }
    .spanish-immersion-gap-year-program .gap-year-map-location.guatemala-city .gap-year-map-location-city,
    .spanish-immersion-gap-year-program .gap-year-map-location.guatemala-city .gap-year-map-location-country{
        position: relative;
        left:     165px;
    }
    .spanish-immersion-gap-year-program .gap-year-map-location.guatemala-city .gap-year-map-location-image{
        position: relative;
        top:      57px;
        left:     0px;
    }

/*===================
    tecpan
=====================*/

    /* Spanish Immersion Gap Year */
    .spanish-immersion-gap .gap-year-map-location.tecpan{
        display:  block;
        position: absolute;
        top:      25px;
        left:     120px;
        width:    315px;
    }
    .spanish-immersion-gap .gap-year-map-location.tecpan .gap-year-map-location-city,
    .spanish-immersion-gap .gap-year-map-location.tecpan .gap-year-map-location-country{
        position: relative;
        left:     165px;
    }
    .spanish-immersion-gap .gap-year-map-location.tecpan .gap-year-map-location-image{
        position: relative;
        top:      57px;
        left:     0px;
    }

/*===================
    Ho, Ghana
=====================*/

    /* Discover Africa Gap Year */
    .gap-year-map-location.ho{
        display:  block;
        position: absolute;
        top:      300px;
        left:     55px;
        width:    275px;
    }
    .gap-year-map-location.ho .gap-year-map-location-city,
    .gap-year-map-location.ho .gap-year-map-location-country{
        position: relative;
        top:      55px;
    }
    .gap-year-map-location.ho .gap-year-map-location-info{
        position: absolute;
        top:      120px;
        left:     5px;
    }
    .gap-year-map-location.ho .gap-year-map-location-image{
        float: right;
    }
/*===================
    Ho, Ghana
=====================*/

    /* Discover Africa Gap Year */
    .gap-year-programs-in-africa .gap-year-map-location.ho{
        display:  block;
        position: absolute;
        top:      300px;
        left:     55px;
        width:    275px;
    }
    .gap-year-programs-in-africa .gap-year-map-location.ho .gap-year-map-location-city,
    .gap-year-programs-in-africa .gap-year-map-location.ho .gap-year-map-location-country{
        position: relative;
        top:      55px;
    }
    .gap-year-programs-in-africa .gap-year-map-location.ho .gap-year-map-location-info{
        position: absolute;
        top:      120px;
        left:     5px;
    }
    .gap-year-programs-in-africa .gap-year-map-location.ho .gap-year-map-location-image{
        float: right;
    }


/*===================
    Hohoe, Ghana
=====================*/

    /* Discover Africa Gap Year */
    .gap-year-map-location.hohoe{
        display:  block;
        position: absolute;
        top:      300px;
        left:     55px;
        width:    275px;
    }
    .gap-year-map-location.hohoe .gap-year-map-location-city,
    .gap-year-map-location.hohoe .gap-year-map-location-country{
        position: relative;
        top:      55px;
    }
    .gap-year-map-location.hohoe .gap-year-map-location-info{
        position: absolute;
        top:      120px;
        left:     5px;
    }
    .gap-year-map-location.hohoe .gap-year-map-location-image{
        float: right;
    }




/*=========================
    Kilimanjaro, Tanzania
===========================*/

    /* Discover Africa Gap Year */
    .gap-year-programs-in-africa .gap-year-map-location.kilimanjaro{
        display:  block;
        position: absolute;
        top:      350px;
        left:     685px;
        width:    310px;
    }
    .gap-year-programs-in-africa .gap-year-map-location.kilimanjaro .gap-year-map-location-city,
    .gap-year-programs-in-africa .gap-year-map-location.kilimanjaro .gap-year-map-location-country{
        position: relative;
        top:      55px;
    }
    .gap-year-programs-in-africa .gap-year-map-location.kilimanjaro .gap-year-map-location-info{
        position: absolute;
        top:      120px;
        left:     5px;
    }
    .gap-year-programs-in-africa .gap-year-map-location.kilimanjaro .gap-year-map-location-image{
        float: right;
    }

    /* Global Gap Year */
    .global-gap-year-program .gap-year-map-location.kilimanjaro,
    .global-gap-year-program .gap-year-map-location.ho{
        display:  block;
        position: absolute;
        top:      270px;
        left:     530px;
        width:    300px;
    }
    .global-gap-year-program .gap-year-map-location.kilimanjaro .gap-year-map-location-city,
    .global-gap-year-program .gap-year-map-location.ho .gap-year-map-location-city,
    .global-gap-year-program .gap-year-map-location.kilimanjaro .gap-year-map-location-country,
    .global-gap-year-program .gap-year-map-location.ho .gap-year-map-location-country{
        position: relative;
        left:     170px;
    }
    .global-gap-year-program .gap-year-map-location.kilimanjaro .gap-year-map-location-image,
    .global-gap-year-program .gap-year-map-location.ho .gap-year-map-location-image{
        top:      57px;
        left:     0px;
        position: relative;
    }

/*=========================
    Bagamoyo, Tanzania
===========================*/

    /* Discover Africa Gap Year */
    .gap-year-map-location.bagamoyo{
        display:  block;
        position: absolute;
        top:      350px;
        left:     685px;
        width:    310px;
    }
    .gap-year-map-location.bagamoyo .gap-year-map-location-city,
    .gap-year-map-location.bagamoyo .gap-year-map-location-country{
        position: relative;
        top:      55px;
    }
    .gap-year-map-location.bagamoyo .gap-year-map-location-info{
        position: absolute;
        top:      120px;
        left:     5px;
    }
    .gap-year-map-location.bagamoyo .gap-year-map-location-image{
        float: right;
    }

    /* Global Gap Year */
    .global-gap-year-program .gap-year-map-location.bagamoyo{
        display:  block;
        position: absolute;
        top:      270px;
        left:     530px;
        width:    300px;
    }
    .global-gap-year-program .gap-year-map-location.bagamoyo .gap-year-map-location-city,
    .global-gap-year-program .gap-year-map-location.bagamoyo .gap-year-map-location-country{
        position: relative;
        left:     170px;
    }
    .global-gap-year-program .gap-year-map-location.bagamoyo .gap-year-map-location-image{
        top:      57px;
        left:     0px;
        position: relative;
    }


/*================
    Lima, Peru
==================*/

    /* Global Gap Year */
    .global-gap-year-program .gap-year-map-location.lima{
        display:  block;
        position: absolute;
        top:      350px;
        left:     50px;
        width:    310px;
    }
    .global-gap-year-program .gap-year-map-location.lima .gap-year-map-location-city,
    .global-gap-year-program .gap-year-map-location.lima .gap-year-map-location-country{
        position: relative;
        top:      55px;
    }
    .global-gap-year-program .gap-year-map-location.lima .gap-year-map-location-info{
        position: absolute;
        top:      120px;
        left:     5px;
    }
    .global-gap-year-program .gap-year-map-location.lima .gap-year-map-location-image{
        float: right;
    }
    /* Spanish Immersion Gap Year */
    .spanish-immersion-gap .gap-year-map-location.lima{
        display:  block;
        position: absolute;
        top:      290px;
        left:     330px;
        width:    300px;
    }
    .spanish-immersion-gap .gap-year-map-location.lima .gap-year-map-location-city,
    .spanish-immersion-gap .gap-year-map-location.lima .gap-year-map-location-country{
        position: relative;
        left:     170px;
    }
    .spanish-immersion-gap .gap-year-map-location.lima .gap-year-map-location-image{
        top:      57px;
        left:     0px;
        position: relative;
    }

/*====================
    New Delhi, India
======================*/

    /* Global Gap Year */
    .global-gap-year-program .gap-year-map-location.new-delhi {
        display:  block;
        position: absolute;
        top:      40px;
        left:     675px;
        width:    280px;
    }
    .global-gap-year-program .gap-year-map-location.new-delhi .gap-year-map-location-city,
    .global-gap-year-program .gap-year-map-location.new-delhi .gap-year-map-location-country{
        position: relative;
        top:      55px;
    }
    .global-gap-year-program .gap-year-map-location.new-delhi .gap-year-map-location-info{
        position: absolute;
        top:      120px;
        left:     5px;
    }
    .global-gap-year-program .gap-year-map-location.new-delhi .gap-year-map-location-image{
        float: right;
    }


/*====================
    Dharmasala, India
======================*/

    /* Global Gap Year */
    .global-gap-year-program .gap-year-map-location.dharmasala {
        display:  block;
        position: absolute;
        top:      40px;
        left:     675px;
        width:    280px;
    }
    .global-gap-year-program .gap-year-map-location.dharmasala .gap-year-map-location-city,
    .global-gap-year-program .gap-year-map-location.dharmasala .gap-year-map-location-country{
        position: relative;
        top:      55px;
    }
    .global-gap-year-program .gap-year-map-location.dharmasala .gap-year-map-location-info{
        position: absolute;
        top:      120px;
        left:     5px;
    }
    .global-gap-year-program .gap-year-map-location.dharmasala .gap-year-map-location-image{
        float: right;
    }


/*=================
    Rabat, Moroco
===================*/

    /* Discover Africa Gap Year */
    .gap-year-programs-in-africa .gap-year-map-location.rabat{
        display:  block;
        position: absolute;
        top:      25px;
        left:     10px;
        width:    330px;
    }
    .gap-year-programs-in-africa .gap-year-map-location.rabat .gap-year-map-location-city,
    .gap-year-programs-in-africa .gap-year-map-location.rabat .gap-year-map-location-country{
        position: relative;
        top:      55px;
        float:    right;
    }
    .gap-year-programs-in-africa .gap-year-map-location.rabat .gap-year-map-location-city{
        right:    105px;
    }
    .gap-year-programs-in-africa .gap-year-map-location.rabat .gap-year-map-location-info{
        position: absolute;
        top:      120px;
        left:     5px;
    }
    .gap-year-programs-in-africa .gap-year-map-location.rabat .gap-year-map-location-image{
        float:    left;
    }


/*=================
    Azrou, Moroco
===================*/

    /* Discover Africa Gap Year */
    .gap-year-map-location.azrou{
        display:  block;
        position: absolute;
        top:      25px;
        left:     10px;
        width:    330px;
    }
    .gap-year-map-location.azrou .gap-year-map-location-city,
    .gap-year-map-location.azrou .gap-year-map-location-country{
        position: relative;
        top:      55px;
        float:    right;
    }
    .gap-year-map-location.azrou .gap-year-map-location-city{
        right:    105px;
    }
    .gap-year-map-location.azrou .gap-year-map-location-info{
        position: absolute;
        top:      120px;
        left:     5px;
    }
    .gap-year-map-location.azrou .gap-year-map-location-image{
        float:    left;
    }



/*=================
    Chalkida, Greece
===================*/

    /* Discover Africa Gap Year */
    .gap-year-programs-in-africa .gap-year-map-location.chalkida{
        display:  block;
        position: absolute;
        top:      25px;
        left:     10px;
        width:    330px;
    }
    .gap-year-programs-in-africa .gap-year-map-location.chalkida .gap-year-map-location-city,
    .gap-year-programs-in-africa .gap-year-map-location.chalkida .gap-year-map-location-country{
        position: relative;
        top:      55px;
        float:    right;
    }
    .gap-year-programs-in-africa .gap-year-map-location.chalkida .gap-year-map-location-city{
        right:    105px;
    }
    .gap-year-programs-in-africa .gap-year-map-location.chalkida .gap-year-map-location-info{
        position: absolute;
        top:      120px;
        left:     5px;
    }
    .gap-year-programs-in-africa .gap-year-map-location.chalkida .gap-year-map-location-image{
        float:    left;
    }





.gap-year-map-semester-wrapper{
    display:    block;
    overflow:   hidden;
    width:      958px;
    margin:     0 auto 50px;
    padding-left: 10px;
    background: url(../../images/block-backgrounds/gap-dates-background.png) 0 repeat-y;
}
.gap-year-map-semester{
    float:  left;
    width:  46%;
    margin: 15px 2%;
}
.semester-name{
    color:          #FFF;
    font-size:      24px;
    text-transform: uppercase;
    line-height:    0;
}
.semester-date{
    color:     #FFC70B;
    font-size: 20px;
}
.semester-info{
    color:       #FFF;
    font-family: elenawebbasic;
}

.gap-year-map-info-wrapper{
    width:    1000px;
    display:  block;
    overflow: hidden;
    margin:   0 auto;
}
.gap-year-map-info-image{
    float: right;
}
.gap-year-map-info-left,
.gap-year-map-info-right{
    font-size:   18px;
    font-family: elenawebbasic;
    line-height: 1.5;
}
.gap-year-map-info-left{
    float: left;
    width: 37%;
}
.gap-year-map-info-right{
    float:  right;
    clear:  right;
    width:  58%;
}
.gap-year-map-info-quote {
    float: left;
    clear: left;
    width: 384px;
    color: white;
    font-size: 16px;
    font-family: "elenawebbasic", serif;
    background: url(../../images/block-backgrounds/quote-background.png) 0 repeat-y;
}
.gap-year-map-info-right,
.gap-year-map-info-quote{
    margin: 50px auto;
}
.gap-year-map-info-quote .quote-container {
    margin-top: 25px;
    margin-left: 25px;
    margin-right: 25px;
    margin-bottom: 25px;
}
.gap-year-map-info-quote .quote-author {
    font-weight: bold;
}
/****************************
    Featured Videos Gallery
*****************************/
.gap-year-video-gallery-wrapper{
    width:      100%;
    background: url(../../images/block-backgrounds/fabric-tan.jpg) 0 0;
}
.gap-year-video-gallery-container{
    text-align:     center;
    width:          1030px;
    margin-left:    auto;
    margin-right:   auto;
    padding-top:    75px;
    padding-bottom: 90px;
}
.gap-year-video-gallery-container h2{
    font-size:      48px;
    text-transform: uppercase;
    color:          #000;
}
.gap-year-video-gallery-container h5{
    font-size:   24px;
    font-style:  italic;
    font-family: "elenawebbasic", serif;
    margin-top:  10px;
    color:       #e04517;
}
.gap-year-video-gallery-videos-container{
    margin-top:    35px;
    margin-bottom: 35px;
}
.gap-year-video-gallery-display{
    position: relative;
}
.gap-year-video-gallery-play-btn{
    position:    absolute;
    margin-left: 263px;
    margin-top:  118px;
}
.gap-year-video-gallery-play-btn-small{
    position:    absolute;
    margin-left: 94px;
    margin-top:  42px;
}
.gap-year-video-gallery-youtube{
    width:        660px;
    margin-left:  auto;
    margin-right: auto;
}
.gap-year-video-gallery-items-container{
    margin-top: 35px;
}
.gap-year-video-gallery-item{
    float:        left;
    width:        236px;
    color:        #000;
    margin-left:  10px;
    margin-right: 10px;
    position:     relative;
}
.gap-year-video-gallery-item img{
    width: 236px;
}
.gap-year-video-gallery-border{
    border-style: solid;
    border-width: 5px;
    border-color: #0A707E;
    margin:       -5px;
}
.gap-year-video-gallery-item p{
    font-size:  14px;
    margin-top: 12px;
}

.gap-year-video-gallery-text{
    color: #0A707E;
}

/****************************
    Top Reasons
*****************************/
.gap-year-top-reasons-wrapper{
    background: #FFF;
}
.top-reason-container{
    display:  block;
    overflow: hidden;
    margin:   20px auto;
    width:    75%;
}
.top-reason-text-container{
    width:      65%;
    margin-top: 40px;
    overflow:   hidden;
}
.top-reason-text-container.odd{
    float:        right;
    margin-right: 5%;
}
.top-reason-text-container.even{
    float:       left;
    margin-left: 5%;
}
.gap-year-top-reasons-number{
    font-size:    140px;
    font-style:   italic;
    line-height:  1;
    color:        #0A707E;
    float:        left;
    width:        20%;
    margin-right: 5px;
}
.gap-year-top-reasons-reason-title{
    font-size:      30px;
    line-height:    30px;
    text-align:     left;
    text-transform: uppercase;
    color:          #E04517;
    width:          80%;
    margin-top:     40px;
}
.gap-year-top-reasons-reason-text{
    font-size:   16px;
    text-align:  left;
    font-family: initial;
    margin-top:  5px;
}
.gap-year-top-reasons-image{
    width: 30%;
}
.gap-year-top-reasons-image img{
    width:      200px;
    height:     150px;
    box-shadow: 0px 5px 15px -5px #888888;
}
.gap-year-top-reasons-image.odd{
    float: left;
}
.gap-year-top-reasons-image.even{
    float: right;
}
/***********************
    Volunteer Opportunities
************************/
.gap-year-vol-opp-upper-border {
    background: url('../../images/borders/gap-year-vol-opp-border.jpg') repeat-x 0;
    width:      100%;
    height:     35px;
}
.gap-year-volunteer-opportunities-wrapper {
    background-color: #1d7b88;
    text-align:       center;
    color:            white;
    padding-top:      65px;
    padding-bottom:   50px;
}
.gap-year-volunteer-opportunities-wrapper h2 {
    color:          white;
    text-transform: uppercase;
    font-size:      48px;
}
.gap-year-volunteer-opportunities-wrapper h5 {
    font-size:   26px;
    font-style:  italic;
    font-family: "elenawebbasic", serif;
}
.gap-year-volunteer-opportunities-wrapper p {
    width:        1000px;
    margin-left:  auto;
    margin-right: auto;
}
/***************************
    Volunteer Opportunities
    Program Sites
****************************/
.gap-year-program-site-container {
    height:   340px;
    position: relative;
}
.gap-year-program-site-background-overlay{
    width:      100%;
    height:     100%;
    position:   absolute;
    z-index:    1;
}
.gap-year-program-site-container.first {
    background-color: #ac649c;
}
    .gap-year-program-site-background-overlay.first {
        background: rgba(172, 100, 156, 0.8);
    }
        .gap-year-program-site-container.first .site-background-overlay-gradient{
            background: -webkit-linear-gradient(left, rgba(172, 100, 156, 1) 0%, rgba(255, 255, 255, 0.2) 50%, rgba(172, 100, 156, 1) 100%);
            background:      -o-linear-gradient(left, rgba(172, 100, 156, 1) 0%, rgba(255, 255, 255, 0.2) 50%, rgba(172, 100, 156, 1) 100%);
            background:         linear-gradient(to right, rgba(172, 100, 156, 1) 0%, rgba(255, 255, 255, 0.2) 50%, rgba(172, 100, 156, 1) 100%);
        }
.gap-year-program-site-container.second {
    background-color: #b2464d;
}
    .gap-year-program-site-background-overlay.second {
        background: rgba(178, 70, 77, 0.8);
    }
        .gap-year-program-site-container.second .site-background-overlay-gradient{
            background: -webkit-linear-gradient(left, rgba(178, 70, 77, 1) 0%, rgba(255, 255, 255, 0.2) 50%, rgba(178, 70, 77, 1) 100%);
            background:      -o-linear-gradient(left, rgba(178, 70, 77, 1) 0%, rgba(255, 255, 255, 0.2) 50%, rgba(178, 70, 77, 1) 100%);
            background:         linear-gradient(to right, rgba(178, 70, 77, 1) 0%, rgba(255, 255, 255, 0.2) 50%, rgba(178, 70, 77, 1) 100%);
        }
            .gap-year-program-site-container.second .gap-year-program-site-background{
                left:  initial;
                right: 15%;
            }
.gap-year-program-site-container.third {
    background-color: #893457;
}
    .gap-year-program-site-background-overlay.third {
        background: rgba(137, 52, 87, 0.8);
    }
        .gap-year-program-site-container.third  .site-background-overlay-gradient{
            background: -webkit-linear-gradient(left, rgba(137, 52, 87, 1) 0%, rgba(255, 255, 255, 0.2) 50%, rgba(137, 52, 87, 1) 100%);
            background:      -o-linear-gradient(left, rgba(137, 52, 87, 1) 0%, rgba(255, 255, 255, 0.2) 50%, rgba(137, 52, 87, 1) 100%);
            background:         linear-gradient(to right, rgba(137, 52, 87, 1) 0%, rgba(255, 255, 255, 0.2) 50%, rgba(137, 52, 87, 1) 100%);
        }
.site-background-overlay-gradient {
    position:   absolute;
    width:      416px;
    height:     100%;
    z-index:    2;
}
.site-background-overlay-gradient.first{ left: 0px;}
.site-background-overlay-gradient.second{left: 416px;}
.site-background-overlay-gradient.third{ left: 832px;}
.gap-year-program-site-background {
    height:     340px;
    position:   absolute;
    left:       15%;
    z-index:    0;
}
.gap-year-program-site-container-inner {
    width:       935px;
    height:      235px;
    position:    relative;
    margin:      0 auto;
    padding-top: 50px;
    z-index:     5;
}
.gap-year-program-site-container-inner .site-info-container {
    float: left;
    width: 565px;
}
.gap-year-program-site-container-inner .site-info-container-left {
    margin-right: 35px;
}
.gap-year-program-site-container-inner .site-info-container-right {
    margin-left: 35px;
}
.gap-year-program-site-container-inner .site-info-container h4 {
    color: white;
    font-size: 42px;
    text-transform: uppercase;
    margin-top: 10px;
    margin-bottom: 25px;
}
.gap-year-program-site-container-inner .site-info-container h5 {
    color: #ffc70b;
    font-size: 20px;
    font-style: italic;
    font-family: "elenawebbasic", serif;
}
.gap-year-program-site-container-inner .site-info-container p {
    color: white;
    font-size: 16px;
}
.gap-year-program-site-container-inner .site-info-container a {
    color:       #ffc70b;
    font-size:   20px;
    font-style:  italic;
    font-family: "elenawebbasic", serif;
}
.gap-year-program-site-container-inner .caption-container {
    float:      left;
    width:      314px;
    background: #e8c8cb;
}
.gap-year-program-site-container-inner .caption-container p {
    font-size:    14px;
    text-align:   center;
    width:        250px;
    margin-left:  auto;
    margin-right: auto;
}
/***********************
    Projects
************************/
.gap-year-projects-lower-border {
    background: url('../../images/borders/gap-year-projects-border.jpg') repeat-x 0;
    width:      100%;
    height:     32px;
}
.gap-year-projects-wrapper {
    background:     #1d7b88;
    text-align:     center;
    color:          white;
    padding-top:    75px;
    padding-bottom: 75px;
}
.gap-year-projects-wrapper h2 {
    color: white;
    font-size: 48px;
    text-transform: uppercase;
}
.gap-year-projects-wrapper p {
    width: 815px;
    margin-left: auto;
    margin-right: auto;
}
.gap-year-projects-wrapper .projects-container {
    width: 850px;
    margin-left: auto;
    margin-right: auto;
}
.gap-year-projects-wrapper .projects-container ul {
    float: left;
    width: 425px;
    text-align: left;
    list-style-type: disc;
}
.gap-year-projects-wrapper .projects-container ul li {
    text-transform: uppercase;
    font-size: 12px;
    color: #ffc70b;
}
.gap-year-projects-wrapper .projects-container ul li span {
    color: white;
    font-size: 18px;
}
.gap-year-activities .destination-activities {
    padding-top: 70px;
}
/***********************
    Home Base
************************/
.gap-year-home-base-wrapper {
    background-color: white;
    text-align: center;
    padding-top: 75px;
    padding-bottom: 100px;
}
.gap-year-home-base-wrapper h2 {
    font-size: 56px;
    text-transform: uppercase;
    margin-bottom: 30px;
}
.gap-year-home-base-wrapper h5 {
    font-style: italic;
    color: #e35630;
    font-size: 24px;
    font-family: "elenawebbasic", serif;
}
.gap-year-homebase-container {
    width: 1035px;
    margin-left: auto;
    margin-right: auto;
        display: block;
}
.gap-year-homebase-container .individual-homebase {
    /*float: left;*/
    width: 325px;
    margin-left: 10px;
    margin-right: 10px;
    display: inline-grid;
    top: 0;
    position: relative;
}
.gap-year-homebase-container .individual-homebase img {
    max-width: 100% !important;
}
.gap-year-homebase-container .individual-homebase h4 {
    text-transform: uppercase;
    color: #0a707e;
    font-size: 36px;
    text-align: left;
    margin-top: 10px;
    margin-bottom: 10px;
}
.gap-year-homebase-container .individual-homebase h5 {
    text-align: left;
    font-size: 20px;
    margin-top: 30px;
}
.gap-year-homebase-container .individual-homebase p {
    text-align: left;
    font-size: 16px;
}
/***********************
    Directors and Staff
************************/
.gap-year-gray-upper-border {
    background: url('../../images/borders/gray-border.png') repeat-x 0;
    width: 100%;
    height: 1px;
}
.gap-year-director-staff-wrapper {
    background-color: #f9f7ef;
}
.gap-year-director-wrapper {
    text-align: center;
    padding-top: 75px;
}
.gap-year-director-wrapper h2 {
    font-size: 56px;
    text-transform: uppercase;
    margin-bottom: 30px;
}
.gap-year-director-wrapper h5 {
    font-style: italic;
    color: #e35630;
    font-size: 24px;
    font-family: "elenawebbasic", serif;
}
.gap-year-director-container {
    width: 1035px;
    margin-left: auto;
    margin-right: auto;
}
.gap-year-director-container .individual-director {
    /*float: left;*/
    width: 325px;
    margin-left: 10px;
    margin-right: 10px;
    display: inline-grid;
}
..gap-year-director-container .individual-homebase img {
    max-width: 100% !important;
}
.gap-year-director-container .individual-director h4 {
    text-transform: uppercase;
    color: #0a707e;
    font-size: 36px;
    line-height: 42px;
    text-align: left;
    margin-top: 10px;
    margin-bottom: 10px;
}
.gap-year-director-container .individual-director h5 {
    text-align: left;
    font-size: 20px;
    margin-top: 30px;
}
.gap-year-director-container .individual-director p {
    text-align: left;
    font-size: 16px;
}
.gap-year-staff-wrapper {
    width: 1015px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 100px;
}
.staff-title-wrapper {
    width: 530px;
    margin-left: auto;
    margin-right: auto;
}
.gap-year-staff-wrapper .gray-border {
    float: left;
    width: 160px;
    height: 1px;
    margin-top: 10px;
    background: url('../../images/borders/gray-border.png') repeat-x 0;
}
.gap-year-staff-wrapper h5 {
    float: left;
    color: #e35630;
    font-size: 24px;
    font-style: italic;
    font-family: "elenawebbasic", serif;
    margin-left: 10px;
    margin-right: 10px;
}
.gap-year-staff-image-wrapper {
    margin-top: 35px;
    margin-bottom: 35px;
}
.gap-year-staff-wrapper .staff-text {
    float: left;
    width: 480px;
    font-size: 16px;
    font-family: "elenawebbasic", serif;
}
.gap-year-staff-wrapper .staff-text-left {
    margin-right: 35px;
}
/***********************
    Volunteer Posts
************************/
.gap-year-ccs-live-upper-border {
    width: 100%;
    height: 12px;
    background: url('../../images/borders/gap-ccs-live-border.jpg') repeat-x 0;
}
.gap-year-ccs-live-container .destination-volunteer-posts{
    background: #FFF;
}
.gap-year-ccs-live-container .caption{
    overflow:      hidden;
    max-height:    200px;
}
.gap-year-ccs-live-container .destination-divider-posts-upper{
    height:     12px;
    background: url(../images/borders/landing-ccs-live-top.jpg) 0 0 repeat-x;
}
.gap-year-ccs-live-container .ui-homebase-border-bottom,
.gap-year-ccs-live-container .destination-social-view-all-wrapper{
    display: none;
}
/***********************
    Dates and Fees
************************/
.gap-year-dates-fees-upper-border {
    width: 100%;
    height: 21px;
    background: url('../../images/borders/gap-dates-fees-border.jpg') repeat-x 0;
}
.gap-year-dates-fees-wrapper {
    width: 100%;
    text-align: center;
    background-color: white;
    padding-top: 50px;
    padding-bottom: 50px;
}
.gap-year-dates-fees-wrapper h2{
    font-size:      48px;
    text-transform: uppercase;
    color:          #000;
    margin-bottom: 30px;
}
.gap-year-dates-fees-wrapper h5{
    font-size:   24px;
    font-style:  italic;
    font-family: "elenawebbasic", serif;
    margin-top:  10px;
    color:       #e04517;
}
.gap-year-dates-fees-wrapper .dates-fees-divider {
    background: url('../../images/borders/gray-border.png') repeat-x 0;
    width: 830px;
    height: 11px;
    margin-left: auto;
    margin-right: auto;
}
.gap-year-dates-fees-wrapper .gap-year-map-semester-wrapper {
    background: none;
    background-color: white;
    margin-bottom: 15px;
}
.gap-year-dates-fees-wrapper .gap-year-map-semester-wrapper .semester-name{
    color: #e04517;
    margin-bottom: 15px;
}
.gap-year-dates-fees-wrapper .gap-year-map-semester-wrapper .semester-date{
    color: #0a707e;
    font-style: normal;
    font-family: NewsGothicBT-BoldExtraCondensed,arial,sans-serif;
    margin-bottom: 20px;
}
.gap-year-dates-fees-wrapper .gap-year-map-semester-wrapper .semester-info{
    color: black;
    width: 340px;
    margin-left: auto;
    margin-right: auto;
}
.gap-year-dates-fees-price-wrapper h4 {
    color: #e04517;
    text-transform: uppercase;
    font-size: 24px;
    margin-bottom: 7px;
}
.gap-year-dates-fees-price-wrapper h5 {
    color: #0a707e;
    font-style: normal;
    font-size: 20px;
    font-family: NewsGothicBT-BoldExtraCondensed,arial,sans-serif;
}
/***********************
    Reserve Your Spot
************************/
.gap-year-reserve-module {
    text-align:    center;
    margin-bottom: -14px;
    background:    url('../../images/destinations/reserve-background-repeat.png') center repeat-x;
}
.gap-year-reserve-module .big-reserve-btn {
    margin:  70px auto 50px;
}
.gap-year-reserve-module-inner{
    width:      1000px;
    height:     296px;
    margin:     0 auto;
    background: url('../../images/destinations/reserve-background-map.png') 0 no-repeat;
}
.gap-year-reserve-module-contact-link{
    font-family: "elenawebbasic", serif!important;
    font-size:   24px;
    text-align:  center;
    font-style:  italic;
    display:     block;
}
